@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,400i,600,700');
 @import url('https://fonts.googleapis.com/css?family=Satisfy');


.tsidesign_top_banner {
  background: rgba(207, 0, 15, 1) !important;
  margin: 0 !important;
}

.tsidesign_top_banner .item_1 {
  color: #fff !important;
}
.tsidesign_top_banner .item_1 a {
  color: #D1A147 !important;
}
.tsidesign_top_banner .item_1 .the_list_item_headline {
  color: #fff !important;
  font-size: 4rem !Important;
}
.tsidesign_top_banner .item_1 .the_list_item_subheadline {
  color: #fff !important;
  font-size: 2rem !Important;
}
.tsidesign_top_banner .item_1 .the_list_item_desc {
  color: #fff !important;
  font-size: 2rem !Important;
}
.tsidesign_top_banner .item_2 img {
  max-width: 100% !Important;
  width: 600px !important;
}

/* Review badge on testimonials  1*/
.review img {
    width: 30% !important;
}
@media (max-width: 600px){
  .review img {
	  width: 45% !important;
  }
}
/*SPLIT 1*/

.tsidesign_split1 hr {
       margin-bottom: 0.3em !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 2rem !important;
    margin-top: 3rem !IMPORTANT;
  border-style: inset !important;
    border-width: 1px !important;
    width: 10% !important;
    border: 4px solid #c4c4c4 !important;
  float: right !Important;
    line-height: 0 !important;
}


.tsidesign_split1 {
    xbackground: #2d2d2d !important;
    margin: 0 !important;
    xcolor: white !important;
    cxpadding-top: 6rem !important;
  xpadding-bottom: 5rem !important;
      -webkit-transition: all .7s ease-in-out !important;
  -moz-transition: all .7s ease-in-out !important;
  -o-transition: all .7s ease-in-out !important;
  transition: all .7s ease-in-out !important;
}

.tsidesign_split1:hover {
    xbackground: #000 !important;
}

.tsidesign_split1 .item_1 .the_list_wrap {
max-width: 50rem  !Important;
  float: right !Important;
  margin-top: 5% !important;
  text-align: right !important;
}

.tsidesign_split1 .item_1 .the_list_item_heads {
    xborder-right: 2px solid #c927ff !important;
    xpadding-right: 2rem !important;
}

.tsidesign_split1 .the_list_item .the_list_item_headline, .tsidesign_split1 .the_list_item .the_list_item_headline a {
    text-align: right !important;
    font-weight: 300 !important;
    letter-spacing: .1em !important;
    font-size: 1.5rem !important;
    xcolor: #DF1995 !Important;
    xfont-family: raleway !important;
    text-transform: uppercase !important;
}
.tsidesign_split1 .the_list_item .the_list_item_subheadline {
    text-align: right !important;
    xcolor: white !important;
    font-size: 3rem !important;
    line-height: 3.5rem !important;
    font-weight: 900 !important;
    letter-spacing: .03em !important;
    xfont-family: raleway !important;
    text-transform: uppercase !important;
}

.tsidesign_split1 .item_2 .the_list_wrap {
    max-width: 55rem !important;
    margin-top: 4% !important;
      border-left: 4px solid #c4c4c4 !important;
    padding-left: 3rem !important;
}

.tsidesign_split1 .item_2 .the_list_wrap p {
font-size: 1.5rem !important;
    xfont-weight: 200 !important;
    xletter-spacing: .03em !important;
}







.tsidesign_featureicon .the_list_item .the_list_item_image {
  margin-right:auto !important; margin-left:auto !important; width:20% !important;
}
@media(max-width:800px) {
.tsidesign_featureicon .the_list_item .the_list_item_image {
  margin-right:auto !important; margin-left:auto !important; width:20% !important;
}
}


.mobile-abovepost {
bottom: 0 !important;
  min-height: 30px !important;
  position: fixed !important;
  text-align: center !important;
  z-index: 200 !important;
  background-color: #D1A147 !important;
  width: 100% !important;
  font-size: 1.8rem !important;
}

.mobile-abovepost a{
  color: #fff !important;
  text-transform:uppercase !important;
 
}


.mediaqueries.mobileview #the_footer {
    padding-bottom: 5.5rem !important;
}





#container .the_list_item .gform_wrapper .gfield_required {
  color: #E3B537 !important;
}




.tsidesign_contact {
  background-color: #969696 !important;
}

.tsidesign_contact .gform_title{
  color: #fff !important;
  padding-left: 2rem !important;
}


html:not(.mobileview) .tsidesign_contact {

  margin: 0 !important;
    padding: 0 !important;
}

.tsidesign_contact .gform_wrapper ul.gform_fields {
  color: #fff !important;
}



@media(min-width: 750px){
.tsidesign_contact .gform_wrapper ul.gform_fields {
    width: 58% !important;
    float: left !important;
  color: #fff !important;
}
.tsidesign_contact .gform_heading{
  width: 30% !important;
  float: left !important;
}
.tsidesign_contact .gform_footer {
  width: 10% !important;
  float: left !important;
  clear: none !important;
}
.tsidesign_form1, .tsidesign_form2, .tsidesign_form3{
    width: 25% !important;
    display: inline !important;
    float: left !important;
}
.tsidesign_contact .gform_wrapper .top_label input.medium, .tsidesign_contact .gform_wrapper .top_label select.medium {
    width: 93% !important;
}

.tsidesign_contact li#field_3_3, .tsidesign_contact li#field_3_4{
    width: 94% !important;
}
}













hr {
    margin-bottom: 0.3em !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 1rem !IMPORTANT;
    border-style: inset !important;
    width: 12% !important;
    border: 1px solid #D1A147 !important;
    line-height: 0 !important;
}

.tsidesign_dl3 span{
  color: #E3B537 !important;
}

#access .menu li a {
    font-family: josefin sans !important;
    font-weight: 600 !important;

}
 


.the_list_item .the_list_item_headline, .the_list_item .gform_wrapper h3.gform_title {
    font-family: 'Josefin Sans', sans-serif !important;

}

.the_list_item .the_list_item_subheadline {
    font-family: Josefin Sans !important;

}

.the_list_item_desc.txt_color {
    font-family: Josefin Sans !important;
}
.desc {
    font-family: Josefin Sans !important;
}

@media(min-width: 800px){
.tsidesign_image .the_list_item_headline {
  margin-top: 20% !important;
}
   .tsidesign_image {
  margin: 0 !important;
  padding:  0 !important;
}
  .tsidesign_image .the_list_item {
clear: none !important;
width: 33.3333% !important;
margin: 0% !important;
}  
}

html:not(.mobileview) .tsidesign_image {
  margin: 0 !important;
  padding:  0 !important;
}
html:not(.mobileview) .tsidesign_image .the_list_item {
clear: none !important;
width: 33.3333% !important;
margin: 0% !important;
}



.tsidesign_feature7 {
margin: 0 !important;
padding: 0 !important;
}
.tsidesign_feature7 .the_list_item {
margin: 0 !important;
width: 25% !important;
clear: none !important;
}
.tsidesign_feature7 .the_list_item, .tsidesign_feature7 .the_list{
margin-bottom: 0 !important;
}
.tsidesign_feature7 .the_list_item_image::before {
display: none !important;
}
.tsidesign_feature7 .the_list_text {
overflow: hidden !important;
}
.tsidesign_feature7 .the_list_item_image {
background-color: transparent !important;
}
.tsidesign_feature7 .the_list_item.hero .the_list_item_heads, .tsidesign_feature7 .the_list_item.no_image .the_list_item_heads {
background: rgba(0, 0, 0, 0.4) !important;
}
.tsidesign_feature7 .the_list_item:not(.no_image) .the_list_text {
background: rgba(0, 0, 0, 0.4) !important;
}
.tsidesign_feature7 span{
font-weight: 600 !important;
}
.tsidesign_feature7 .the_list_item_heads h3{
position: absolute !important;
right: 0 !important;
bottom: 0 !important;
z-index: 2 !important;
width: 50% !important;
font-weight: lighter !important;
}
.tsidesign_feature7 .the_list_text {
background: rgba(0, 0, 0, 0) !important;
padding: 0 !important;
width: 100% !important;
height: 100% !important;
z-index: 10 !important;
margin: 0 !important;
text-align: right !important;
opacity: 0 !important;
-webkit-transition: opacity 0.35s, -webkit-transform 0.35s !important;
transition: opacity 0.35s, transform 0.35s !important;
-webkit-transform: translate3d(-40px,0,0) !important;
transform: translate3d(-40px,0,0) !important;
}
.tsidesign_feature7 .the_list_text:hover{
opacity: 1 !important;
-webkit-transform: translate3d(0,0,0) !important;
transform: translate3d(0,0,0) !important;
}
.tsidesign_feature7 .the_list_item_desc p{
letter-spacing: 1px !important;
font-size: 1.2rem !important;
font-weight: lighter !important;
border-right: 1px solid #fff !important;
padding: 1rem !important;
margin: 2rem !important;
height: 75% !important;
}
@media(max-width: 1100px) and (min-width: 575px){
.tsidesign_feature7 .the_list_item {
width: 50% !important;
margin: 0% !important;
}
}

@media(max-width: 575px){
.tsidesign_feature7 .the_list_item{
width: 100% !important;
}
}






.tsidesign_image .the_list_item {
border-top: none !important;
  padding: 0 !important;
}


.tsidesign_image .the_list_item_heads{
  background: rgba(0, 0, 0, 0.2) !important;
  -webkit-transition: all 0.5s ease-in-out !important;
  -moz-transition: all 0.5s ease-in-out !important;
  -o-transition: all 0.5s ease-in-out !important;
  transition: all 0.5s ease-in-out !important;
}
.tsidesign_image .the_list_item_heads:hover{
  background: rgba(0,0,0, 0.8) !important;
}
.tsidesign_image .the_list_item_subheadline{
  text-transform: unset !important;
  border:  none !important;
  font-size: 1.4rem !important;
}






@media (min-width: 1000px){
.tsidesign_dl3 .the_list_item_headline b{
      font-size: 6rem !important;
}
}
x.tsidesign_dl3 .the_list_item_headline b {
      color: #7ab336 !important;
  font-weight: bold !important;
}


.tsidesign_cta .the_list_item_headline,.tsidesign_cta .the_list_item_subheadline,.tsidesign_cta .the_list_item_desc{
color: #ffffff  !important;
}

.tsidesign_cta {
  background:#D1A147  !important;
    margin: 0 !important;
}
@media (min-width: 1000px){
.tsidesign_cta {
      padding-left:15% !important;
        padding-right:15% !important;
          padding-top:6% !important;
            padding-bottom:6% !important;
}
}

.tsidesign_cta3 .the_list_item_headline,.tsidesign_cta3 .the_list_item_headline a,.tsidesign_cta3 .the_list_item_subheadline,.tsidesign_cta3 .the_list_item_desc{
color: #fff !important;
}

.tsidesign_cta3 {
  background:#3b3b3b  !important;
    margin: 0 !important;
  padding-top: 3rem !important;
    text-align: center !important;

}
@media (min-width: 1000px){
.tsidesign_cta3 {
      padding-left:15% !important;
        padding-right:15% !important;
}
}



.tsidesign_cta2 .the_list_item_headline,.tsidesign_cta2 .the_list_item_subheadline,.tsidesign_cta2 .the_list_item_desc{
color: #727272 !important;
}

.tsidesign_cta2 {
  background:#d6d6d6  !important;
    margin: 0 !important;
  padding-top: 3rem !important;

}
@media (min-width: 1000px){
.tsidesign_cta2 {
      padding-left:15% !important;
        padding-right:15% !important;
}
}

.tsidesign_feature .the_list_item {
clear: none !important;
width: 100% !important;
margin: 0% !important;
}


@media(min-width: 800px){
.tsidesign_feature .the_list_item_headline {
  margin-top: 20% !important;
}
   .tsidesign_feature {
  margin: 0 !important;
  padding:  0 !important;
}
  .tsidesign_feature .the_list_item {
clear: none !important;
width: 25% !important;
margin: 0% !important;
}  
}

.tsidesign_feature {
  margin: 0 !important;
  padding:  0 !important;
}
html:not(.mobileview) .tsidesign_feature .the_list_item {
clear: none !important;
width: 25% !important;
margin: 0% !important;
}





.mediaqueries.mobileview .tsidesign_cta2 {
  margin-bottom: 0rem !important;
}


.tsidesign_feature .the_list_item {
border-top: none !important;
  padding: 0 !important;
}


.tsidesign_feature .the_list_item_heads{
  background: rgba(0, 0, 0, 0.2) !important;
  -webkit-transition: all 0.5s ease-in-out !important;
  -moz-transition: all 0.5s ease-in-out !important;
  -o-transition: all 0.5s ease-in-out !important;
  transition: all 0.5s ease-in-out !important;
}
.tsidesign_feature .the_list_item_heads:hover{
  background: rgba(0,0,0, 0.8) !important;
}
.tsidesign_feature .the_list_item_subheadline{
  text-transform: unset !important;
  border:  none !important;
  font-size: 1.4rem !important;
}






.menu-fade {
  background-color: #3b3b3b !important;
  transition: background-color 0.5s linear !important;
}

html:not(.mobileview) #the_header .header_color{
  background:transparent !important;
  }

html:not(.mobileview) .header_share_wrap.dropdown-list{
    background-color: transparent !important;
}
html:not(.mobileview) #container {
  margin-top: -22rem !important;
}




html:not(.mobileview) .tsidesign_dl3 .the_list_wrap {
  padding: 23% 8% 15% !important;
  text-align: center !important;
  background: rgba(0, 0, 0, 0.5) !important;
}

.mediaqueries.mobileview .tsidesign_dl3 .the_list_wrap {
  padding: 8% 8% 8% !important;
  text-align: center !important;
  background: rgba(0, 0, 0, 0.5) !important;
}



.tsidesign_dl2 .the_list_wrap{
  text-align: center !important;
   padding: 23% 15% 15% !important;
    background: rgba(0, 0, 0, 0.5) !important;
}

#_the_map_wrapper .b2b-location.wide .b2b-location-items ul li.show-details {
  overflow: auto !important;
}
.mediaqueries.mobileview #container .item_1.the_list_item.center.hero.yes_image.yes_heads.yes_link.yes_desc{background-attachment:initial!important;}
.mediaqueries.mobileview #container .section .list_block.type_article.a3 .the_list_item{background-attachment:initial!important;}
.mobileview #wrapper .mobile-menu {background-color: #3b3b3b !important;}

.the_list_item_action a,#gform_submit_button_17124,#gform_submit_button_17125 {
  background: #D1A147 !important;
  border-radius:0px !important;
  box-shadow: none !important;
  border: none !important;
  font-size: 1.7rem !important;
  text-transform: uppercase !important;
  color: #fff !important;
}

.the_list_item_action a:hover,#gform_submit_button_17124:hover,#gform_submit_button_17125:hover {
  background: #636363 !important;
  color: #fff !important;
}
 .the_list_item_action {
  background-color: transparent !important;
}


#the_header{
  max-width: 100% !important;
}



h1, h2, h3{
  font-weight: normal !important;
}

#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}

.mediaqueries.mobileview .logo-slot img{
  max-height: 8rem !important;
}

/*DL*/
.tsidesign_dl3 .the_list_item_headline a {
  font-family:'Satisfy' !important;
}

#_the_navigation a, #menu-holder a {
  font-size: 1.3rem !important;
  font-weight: normal !important;
}


.full_width_content {
  background: rgba(255, 255, 255, 0) !important;
  margin: 0 auto !important;
  max-width: 100% !important;
}
.tsidesign_dl4 .the_list_wrap {
  padding: 15% 12% 15% !important;
    text-align: center !important;
      background: rgba(0, 0, 0, 0.5) !important;
}

.tsidesign_dl .the_list_wrap {
  padding: 15% 12% 15% !important;
    text-align: center !important;
      background: rgba(0, 0, 0, 0.5) !important;
}
.tsidesign_dl,.tsidesign_dl3,.tsidesign_dl2,.tsidesign_cta1  {
  margin-bottom: 0rem!important;
}

x.tsidesign_dl .the_list_text{
  max-width:134rem !important;
  margin: 0 auto !important;
}
x.tsidesign_dl .the_list_item_headline, x.tsidesign_dl .the_list_item_subheadline {
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5) !important;
}
x.tsidesign_dl .the_list_item_action {
  float: none !important;
  width: auto !important;
}

html:not(.mobileview) .tsidesign_dl .the_list_wrap {
 max-width: 50% !important;
 display: block !important;
 margin: 0 auto !important;

}
.tsidesign_dl .the_list_item:nth-child(even) .the_list_wrap {
  float : right !important;
}


.tsidesign_content {
 max-width: 106rem !important;
 display: block !important;
 margin: 0 auto !important;
}
.tsidesign_feature img {
 width: 100% !important;
 display: block !important;
 margin: 0 auto !important;
}



.tsidesign_content,.tsidesign_feature1,.tsidesign_featureicon {
  max-width: 106rem !important;
  margin: 0 auto !important;
}


.home .content {
  padding-top: 3rem !important;
}

#the_footer {
  max-width:100% !important;
}

.tsidesign_feature1 .the_list_item:nth-child(6) .the_list_wrap{
background: #E3B537 !important;
  
}

#container .tsidesign_feature1 {
    margin: 0 auto !important;

    display: -webkit-box !important;
    display: -moz-box !important;
    display: box !important;
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;

    -webkit-box-align: stretch;
    -moz-box-align: stretch;
    box-align: stretch;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    -ms-align-items: stretch;
    -o-align-items: stretch;
    align-items: stretch;
    -ms-flex-align: stretch;

    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-direction: row;

    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;

    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#container .tsidesign_feature1 .the_list_item {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flexboxlegacy #container .tsidesign_feature1 .the_list_item{
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-direction: row;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
}

.no-flexboxlegacy #container .tsidesign_feature1 .the_list_item{
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;
}
#container .tsidesign_feature1 .the_list_item,
.flexboxlegacy #container .tsidesign_feature1 .the_list_item .the_list_wrap {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: stretch;
    -moz-align-self: stretch;
    align-self: stretch;
    -ms-flex-item-align: stretch;
}

#container .tsidesign_feature1 .the_list_item .the_list_wrap {
    /*height: 100% !important;*/
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;

}

.flexboxlegacy #container .tsidesign_feature1 .the_list_item .the_list_wrap {
    height: auto;
}

#container .tsidesign_feature1 .the_list_item .the_list_item_action {
    margin-top: auto !important;
    display: block;
    width: 100%;
}

#container .tsidesign_feature1 {
    justify-content: space-around;
}
#container .tsidesign_feature1 .the_list_item {
    justify-content: space-between;
}

@media (max-width:815px) and (min-width:575px) {
.tsidesign_feature1 .the_list_item {
    width: 44.988% !important;
}
}


.list_block.type_article.a2.column_amt_1.square_1_1.large.not_well.tsidesign_banner{
  padding:0 !important;
  margin:0 !important;
}

.tsidesign_quartz{
  margin: 0 auto !important;
}

.tsidesign_quartz .item_2 {
  text-align: center;
}

.tsidesign_quartz img {
  max-width: 400px;
  width: 100%;
}